﻿body {
    color: #4bbbc3
}

.text-primary {
    color: #003b4d !important
}
.bg-primary {
    background-color: #0099a9 !important;
    margin-bottom: 0px;
    color: #fff
}
footer {
    background-color: #11b1b0;
    margin-bottom: 0px;
    color: #fff
}
.w-90{
    width:90%;
}

@media (min-width: 992px) {
    .dataHomeBody {
        margin-top: -65px
    }
}

@media (min-width: 1200px) {
    .dataHomeBody {
        margin-top: -65px
    }
}

@media (min-width: 1400px) {
    .dataHomeBody {
        margin-top: -65px
    }
}

a{
    text-decoration:none;
}

body > #preloader {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: transparent;
    z-index: 99995;
    opacity: 0.9;
    display:none;
}

#preloader:before {
    content: url(../media/loader.svg);
    position: absolute;
    width: 18px;
    height: 18px;
    top: 50%;
    left: 50%;
}

@media (min-width: 768px) {
    .w-md-100 {
        width: 100% !important;
    }
}